body{
  box-sizing: border-box;
  margin: 0;
}

.body-container {
   background-color:black;
}

.container {
width: 100%;
height: auto;
position: relative;
background-color: black;
}

.indexContainer {
width: 100%;
overflow: hidden;
position: relative;
background-color: black;
}

.indexBackground {
    width: 100%;
    opacity: 0.2;
    height: auto;
    background-size: contain;
    background-image: url("image/background.png");
    background-repeat: repeat;
    position: absolute;
    z-index: 1;
}

.background img {
  width: 100%;
  height: auto;
  opacity: 0.5;

}

.Welcoming {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    color: rgb(178, 52, 32);
    display: flex;
    justify-content: center;
    align-items: center;
}

.Welcoming h1 {
    text-align:center;
    
}

.menu{
  width: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: -20%;
  z-index: 2;
}

.showMenu {
  display: flex;
  bottom: 15%;
  transition: 1.5s;
  transition-timing-function: ease-out;

}

.menu ul {

  padding-inline-start: 0px !important;
}

.menu ul li {
  width: 200px;
  text-decoration: none;
  display: flex;
  flex-flow: wrap;
  justify-content: center;

}

.menu a{
  width: 100%;
  font-size: 24px;
  margin: 10px;
  font-family: "helvetica", sans-serif;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: rgb(178, 52, 32);
  transition: 0.8s;
}

.menu a:hover {

font-size: 32px;
transition: 0.8s;

}

.insideContainer {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;

  top: 15%;
  display: flex;
  flex-flow:column;
  align-items: center;
  justify-content: center;
}

.logoBox {
width: 50%;
max-width: 400px;
height: auto;

top: 40%;
display: flex;
align-items: center;
justify-content: center;
}

.logoBox img{
  width: 100%;
  height: auto;
  max-height: 400px;

}

.arrows {
  font-size: 52px;
  color: rgb(178, 52, 32);
  z-index: 2;
  text-align: center;

  display: flex;
  justify-content: center;
  align-items: center;
position: absolute;
right: 48%;
bottom: 100px;
animation: arrowmove 3s infinite;
}

.arrows i{
  text-align: center;
transition: 0.8s;
animation: arrowsmove 3s infinite;
}
@-webkit-keyframes arrowmove {
  from {bottom: 50px;}
  to {bottom: 80px;}
}
@keyframes arrowmove {
  from {bottom: 50px;}
  50% {bottom: 80px}
  to {bottom: 50px;}
}
.arrows i:hover {
    font-size: 72px;
    right: 45%;
    transition: 0.8s;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .logoBox, .Welcoming {
        width:80%;
    }
    


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {



}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {



.showMenu {

  bottom: 10%;

}

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .background {

    background-size: 75%;

  }
}
